Adobe отстрани критична уязвимост във Flash Player

Обновление на Adobe затваря критична уязвимост във Flash Player, през която атакуващите могат да установят контрол над компютрите на жертвите

Обновление на Adobe затваря критична уязвимост във Flash Player, през която атакуващите могат да установят контрол над компютрите на жертвите

Софтуерният разработчик Adobe отстрани критична уязвимост във Flash Player, която излага на риск потребителите на Windows, Mac и Linux.

Компанията пусна обновление, което затваря уязвимост, идентифицирана като CVE-2014-0515 – с нейна помощ атакуващите могат да установят контрол над компютрите на жертвите. Предполага се, че дупката вече е използвана от сирийски дисиденти за шпионаж.

Проблемът е наличен в плейъри Flash Player 13.0.0.182 и по-ранни версии за Windows, Flash Player 13.0.0.201 (и по-ранни) за OS X и Flash Player 11.2.202.350 (и по-ранни) за Linux.

Новите версии на плейъра са съответно Flash Player 13.0.0.206, Flash Player 13.0.0.206 и Flash Player 11.2.202.356. Разработчикът препоръчва незабавно инсталиране на обновленията. Потребителите на Chrome, IE 10 и IE 11 не трябва да правят ръчно инсталиране, тъй като браузърът ще направи обновлението автоматично.

Уязвимостта бе открита в средата на април от Лаборатория Касперски. Експертите на компанията изпратиха на Adobe два експлойта, след което разработчикът потвърди наличието на проблем в компонента Pixel Bender, който отговаря за обработката на изображения.

<!–

–>

Source Article from http://technews.bg/article-70443.html